body{
    font-family: 'Ubuntu', sans-serif;
}

.header{
    width: 100%;
    max-width: 1212px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 56px;
    box-sizing: border-box;
    font-weight: 700;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #F7F7F7;
}

.wrap{
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    max-width: 1212px;
    width: 100%;
    box-sizing: border-box;
}
.nav{
    display: flex;
    list-style-type: none;
    justify-content: flex-start;
    font-size: 14px;
    align-items: center;
}
.nav li{
    margin-left: 37px;
}
.nav li a{
    text-decoration: none;
    color: #202020;
}
.nav_btn{
    background-color: #5528FF;
    border-radius: 5px;
    padding: 6px 14px;
    color: #FFFFFF;
    border: none;
    font-weight: 700;
}
.logo{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.logo_img{
    display: block;
    width: 58px;
    height: 58px;
    background-image: url(../img/logo.svg);
    margin-right: 25px;
}
.logo_text{
    font-size: 24px;
    color: #202020;

}
.title-main{
    font-size: 55px;
    color: #202020;
    font-weight: 700;
    letter-spacing: 0.8px;
    margin-bottom: 0.4em;
}
.text-main{
    font-size: 32px;
    color: #4F4F4F;
    line-height: 1.6;
    max-width: 746px;
    margin-bottom: 2em;
}
.button{
    background-color: #5528FF;
    border-radius: 10px;
    padding: 16px 59px;
    color: #FFFFFF;
    border: none;
    font-size: 24px;  
}
.page{
    padding-top: 85px;
    padding-bottom: 109px;
    position: relative;
}
.page-top{
    border-top: 1px solid #C2C2C2;
}
.page h2{
    position: absolute;
    top: -24px;
    font-size: 14px;
    font-weight: 300;
    background-color: #fff;
    padding: 5px 15px;
    color: #C2C2C2;
}
.services{
    display: grid;
    grid-template: repeat(2, 1fr) / 50% 50%;
    grid-row-gap: 38px;
}
.services-item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.services_img{
    flex-basis: 165px;
    text-align: center;
}
.services_text{
    flex-basis: calc(80% - 165px);
}
.services h3{
    font-size: 28px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 17px;
    margin-top: 0;
}
.services p{
    font-size: 14px;
    color: #B2B2B2;
    line-height: 1.5;
}
.clients{
    display: grid;
    grid-template:repeat(3, 1fr)/ repeat(4, 25%);
    text-align: center;
    grid-row-gap: 44px;
    padding-top: 0;
}
.team{
    display: grid;
    grid-template: repeat(3, 1fr)/ repeat(3, 1fr);
    grid-row-gap: 51px;
    padding-top: 20px;
}
.team-item h2{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.team-item img{
    margin-right: 20px;
}
.team-item div{
    flex-basis: calc(100% - 120px);
}
.team-item h3{
    color: #202020;
    font-size: 28px;
    margin-bottom: 0;
    margin-top: 7px;
}
.team-item p{
    color: #B2B2B2;
    font-size: 14px;
}
.social{
    list-style-type: none;
    padding-left: 0;
    display: flex;
}
.social li{
    margin-left: 40px;
}
.social li a{
    text-decoration: none;
    color: #B2B2B2;
    font-size: 24px;
}
.box-footer{
    display: flex;
    justify-content: space-between;
    align-items: center;

}